Uploaded image for project: 'Apache Drill'
  1. Apache Drill
  2. DRILL-1363

Needs support matrix between drill and other BI tools

    XMLWordPrintableJSON

    Details

    • Type: New Feature
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 0.4.0
    • Fix Version/s: Future
    • Component/s: Documentation
    • Labels:
      None

      Description

      Needs a support matrix between drill and other BI tools(including version.)
      This list should be a tested and verified.

      For example:
      Drill ODBC driver xx.xx.xx <=> Tableau desktop 8.1
      Drill 0.4.0 <=> Hive x.x
      Drill 0.4.0 <=> Hbase 0.9x
      (etc).
      One example is:
      http://media.datadirect.com/products/security/documentation/wwhelp/wwhimpl/js/html/wwhelp.htm

      The reason is: Different versions of the same product may have different installation/configuration/test steps.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              haozhu Hao Zhu
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: